<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe3faee8acc20a7bf531d4f9fdd493ea">
  <dict>
    <!--2021-11-01 17:29:19.000-->
    <int key="num_match">10</int>
    <!--2021-11-01 17:29:19.000-->
    <int key="num_match_short">7</int>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_carrier">Lycamobile_AT</string>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_number">221</string>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
